mixin header(data)
  .header&attributes(attributes)
    .container-fluid
      .header__wrapper
        +logo.header__logo
        .header__right
          a.p.header__phone(href="tel:88001002030") 8 (800) 100-20-30
          +search